a {text-decoration: none;
color: white;  }
a:hover { color: #FFFF99; }

.hr {color: "white";
margin-left: 0px;
margin-right: 0px;}

.h1 
{font-size:16px;
font-family: "arial", "sans serif"; 
font-weight:bold;
color: white; }

.h2 
{font-size:16px;
font-family: "arial", "sans serif"; 
color: white; }

.h3 
{font-size:12px;
font-family: "arial", "sans serif"; 
color: silver; }

.normal 
{font-size:15px;
font-family: "arial", "sans serif"; 
color: silver; }

.small 
{font-size:12.5px;
font-family: "arial", "sans serif"; 
color: silver; }

#menu{
	 margin: 0 auto;
	 padding:5px 0 5px 0;
	font-size:90%;
	letter-spacing:-1px;
	font-family: "arial", "sans serif";
}

#menu li{
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
}

#menu li a{
	font-weight:bold;
	margin:0 6px 4px 6px;
	text-decoration:none;
	color: silver;
}

#wrapper #menu li a span{
	color: white;
}

#menu a:hover{
	color: white;
}

#menu a.active, #menu a:hover{
	border-bottom:4px solid #FFFFFF;
	padding-bottom:2px;
	color: white;
}
